Bug 1045698 - org.uberfire.java.nio.file.FileAlreadyExistsException on PDF generation in designer.
Summary: org.uberfire.java.nio.file.FileAlreadyExistsException on PDF generation in de...
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Designer
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: DR1
: 6.3.0
Assignee: Tihomir Surdilovic
QA Contact: Jozef Marko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 09:55 UTC by Marek Baluch
Modified: 2020-03-27 19:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 19:46:10 UTC
Type: Bug


Attachments (Terms of Use)
stack-trace (5.88 KB, text/plain)
2013-12-21 09:55 UTC, Marek Baluch
no flags Details

Description Marek Baluch 2013-12-21 09:55:36 UTC
Created attachment 839952 [details]
stack-trace

Description of problem:
When a user attempts to generate a process PDF more than once then every time he tries an exception will end up in the server log. See attached stack-trace.


Steps to Reproduce:
1. Create a process
2. Download PDF (at least twice)

Actual results:
Exception in the server log.

Expected results:
No exception in server log.

Comment 3 Jozef Marko 2016-02-10 10:39:39 UTC
Process PDF can be downloaded multiple times

Verified on 6.3.0.DR1


Note You need to log in before you can comment on or make changes to this bug.